/* TU Graz Header Style
 *
 * - basically a copy from tugraz.at except for the notification panel
 * - notification panel: remove 'display: none;' to show notification, edit text in header.html
 */

/* Notification Panel */
#notification-hide-button {
	cursor: pointer;
	display: inline;
	margin-right: 8px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 12px;
	border: 1px solid white;
	border-radius: 25%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#notification-hide-button:hover {
	background-color: #fff;
	color: rgb(36,91,120);
}

#notification {
    display: none;
    position: sticky !important;
    position: -webkit-sticky;
    z-index: 100 !important;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
    background-color: rgb(36,91,120);
	color: white;
	font-weight: bold;
}

#all-menu-top {
    position: relative;
    width: 100%;
    background-color: white;
}

#all-menu-top-table {
    display: table;
    width: 100%;
    height: 50px;
}

#all-menu-top-left, #all-menu-top-right {
    width: 50%;
    display: table-cell;
}

#all-menu-top-left {
    text-align: right;
    border-right: 1px solid black;
}

.all-menu-top-left-item {
    margin: 12px 9px 6px 0;
    display: inline-block;
}

#all-menu-top a {
    display: inline-block;
    padding: 5px;
}

#all-menu-top a:hover {
    color: white;
    background-color: black;
}

#all-menu-top a:hover path {
    fill: white !important;
}

.all-menu-top-icon {
    width: 20px !important;
    height: 19px !important;
    vertical-align: top;
}

.all-menu-top-right-item {
    margin: 12px 0 6px 9px;
}

#int-header {
    display: table;
    width: 100%;
    max-width: 1060px;
    margin: 0 auto 30px auto;
    background-color: white;
}

#int-header-tube-logo, #int-header-logo, #int-header-spacer {
    display: table-cell;
    vertical-align: middle;
}

#int-header-spacer {
    width: 100%;
}

#int-header-logo {
    white-space: nowrap;
    padding: 0 50px 0 0;
}

#int-header-tube-logo {
    white-space: nowrap;
    padding: 0 0 0 50px;
}

#int-header-logo a:hover path {
    fill: black !important;
}

#int-header-logo-img, #int-header-logo-claim,
#int-header-tube-logo-img, #int-header-tube-logo-claim {
    display: inline-block;
}

#int-header-tube-logo-img {
    height: 35px;
    margin: 5px 17px 0 0
}

#int-header-tube-logo-claim {
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 2px;
    vertical-align: top;
}

#int-header-tube-logo-claim div:first-child {
    margin: 0 0 8px 0;
}

#int-header-logo-claim {
    font-size: 12px;
    text-align: right;
    padding: 0 17px 0 0;
    line-height: 17px;
    letter-spacing: 2px;
    vertical-align: top;
}

#int-header-logo-img {
    width: 125px;
    vertical-align: top;
}

/* User Dropdown */

#dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    margin: 0 0 0 10px;
}

#dropdown-arrow {
    width: 12px;
    height: 14px;
    vertical-align: middle;
    margin: 0 0 0 5px;
}

#dropdown-title:hover {
    color: white;
    background-color: black;
}

#dropdown-title:hover polyline, #dropdown-title:active polyline {
    stroke: white !important;
    transition: none;
}

.dropdown-active {
    display: block !important;
}
